const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  css: {
    loaderOptions: {
      less: {
        // 用于babel-plugin-import的less
        lessOptions: {
          javascriptEnabled: true,
        }
      },
    },
  }


})
